Bug 90271 - wordexp (3) man page missing
wordexp (3) man page missing
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-06 05:59 EDT by Derek Tattersall
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-07 13:58:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2003-05-06 05:59:40 EDT
Description of problem:  wordexp (3) man page missing


Version-Release number of selected component (if applicable): 2.3.2-27.9


How reproducible:
No man page every time you try

Steps to Reproduce:
1. man 3 wordexp
2.
3.
    
Actual results:
"No manual entry for wordexp"

Expected results:
Man page displayed.  The page is referred to in the glob (3) man page

Additional info:  The page exists in the FreeBSD version of libc.
Comment 1 Ulrich Drepper 2003-05-06 19:48:23 EDT
This has nothing to do with glibc.  glibc has the necessary documentation in the
info pages.  Man pages are separately handled.
Comment 2 Eido Inoue 2003-05-07 13:58:47 EDT
we don't write man pages for other people's software. if something appears
upstream, we'll include it.

Note You need to log in before you can comment on or make changes to this bug.